using System;
using System.Collections.Generic;
using System.Configuration;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Narvaling.monitor.service
{
    internal class NotificacionService
    {
        public static void Notifica()
        {
            string mens = ConfigurationManager.AppSettings["MensajeAviso"];
            string exe = ConfigurationManager.AppSettings["notifica.exe"];
            if(exe!="")
                Process.Start(exe, " \"" + mens + "\"");
            /*
            new ToastContentBuilder()
            .AddArgument("action", "viewConversation")
            .AddArgument("conversationId", 9813)
            .AddText("Aviso")
            .AddText(mens)
            .Show(); // Not seeing the Show() method? Make sure you have version 7.0, and if you're using .NET 6 (or later), then your TFM must be net6.0-windows10.0.17763.0 or greater
                */
            
        }
    }
}
